Subject: Latest draft
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 26 Jan 2001 09:48:00 -0800 (PST)

Don,

Attached is my latest effort.  It entailed fairly drastic "restructuring
and reorganization" of the earlier draft.  My revision effort has been
directed at improving the focus of the paper.  The new story is the following:

1.  Enron was formed as a regulated gas pipeline company in the mid-eighties.
2.  Economic and competitive conditions conspired to force a dramatic
reorganization of the company almost immediately.  The result was the
creation of a new, unregulated energy trading operation.  The strategy of
the new unit was to capitalize on business opportunities in the
deregulation of markets that was occuring at the time (mid-eighties until
now).
3.  The business model adopted for the new unregulated business was that of
a "gas bank".  The analogy to a commercial bank posed a very difficult
problem to Enron's management in that there was no source of liquidity to
the market from a central bank authority.  As a consequence Enron had to
develop its own very elaborate risk management procedures.
4.  Another consequence of the new business model was that it required a
different set of employee skills and talents.  Specifically, it required
were bright, energetic and innovative individuals capable of identifying
entrepreneurial opportunities and starting new businesses.  Furthermore, a
new, flatter organizational structure entailing decentralized decision
making was required to facilitate quick response to changing market
conditions.  To monitor and manage this new "empowered" labor force
required that the firm develop new personnel policies and procedures.
5.  Three primary tools of personnel management were adopted:  (i) measure
performance semi-annually, (ii) tie compensation closely to performance,
and (iii) allow personnel free movement within Enron to seek out the best
opportunities.
6.  Other attributes of the Enron model include consideration for asset
optionality, recognition of the value of networks in adding value to
trading platforms, and the use of mark-to-market accounting for business
transactions as a means of ensuring transparency and promoting prompt actions.

If my "story line" sounds better than the draft I have attached its because
its the last thing I've written.  At any rate I look forward to hearing
your comments and to getting this wrapped up.

Thanks and i look forward to seeing you in February.

John

 - Enron_Paper_1_26_01.doc

John D. Martin
Carr P. Collins Chair in Finance
Finance Department
Baylor University
PO Box 98004
Waco, TX 76798
254-710-4473 (Office)
254-710-1092 (Fax)
[email-masked]
web:    http://hsb.baylor.edu/html/martinj/home.html